<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>588062</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>400774</com:RegistrationNumber>
  <com:ApplicationDate>2023-09-08</com:ApplicationDate>
  <com:RegistrationDate>2024-02-07</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2033-09-08</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Varvee</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5880620.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.5.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.3.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.3.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">části oděvů, obuvi a pokrývek hlavy, a to kapsy pro oděvy, jazyky do bot a do vysokých bot, gumové nebo plastové reliéfní podpadky, gumové podrážky na jikatabi, gumové nebo plastové podrážky, dřevěné podešve japonských dřeváků, chrániče na podpadky bot, manžety, límečky k šatům, kšilty k čepicím, kolíky pro připevnění sportovní obuvi, klínky pro nízké ponožky (části oděvů), klínky do trikotů (části oděvů), klínky do spodního prádla (části oděvů), klínky do punčoch (části oděvů), klínky do punčochových kalhot (části oděvů), klínky do plavek (části oděvů), klínky (části oděvů), manžety na kozačky, nazouvací poutka na obuv a vysoké boty, obuvní svršky, obuvní svršky pro japonské sandály, odnímatelné límce, pásky mezi prsty do sandálů v japonském stylu (zori), pásky na obuv, pásky přes špici na dřeváky japonského stylu, paty k punčochám, podešve na obuv, podpatkové vložky, podešve vnitřní, podpatky, podpatky pro obuv, vložky (do bot a kozaček), svršky obuvi, svršky k obuvi (vyšší), stélka, stélka do obuvi, špičky k obuvi, sedla košil, ramínka na podprsenky (části oděvů), protismykové podrážky pro sandály jako žabky, podrážky na pantofle, podrážky vnitřní, podrážky pro japonské sandály, podrážky na bačkory, podrážky k obuvi, podpažní klínky (části oděvů), vnitřní podešve, vnitřní podrážky, výztuže do bot, výztuže do vysokých bot a zesílené paty u punčoch, obuv, oděvy, pokrývky hlavy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní služby s výše uvedenými výrobky ve tř. 25, obchodní informace pro spotřebitele, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, reklamní, marketingové a propagační služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">komunikační služby pro přístup k databázi, počítačové konzultace telefonních seznamů, poskytování elektronického video spojení, poskytování elektronického zvukového spojení, poskytování přístupu a pronájem přístupového času k počítačovým databázím, poskytování přístupu do databází, poskytování přístupu do internetových chatových místností, poskytování přístupu do internetových (diskuzních) fór, poskytování přístupu k blogům, poskytování přístupu k datům nebo dokumentům uloženým elektronicky v centrálních souborech za účelem dálkových konzultací, poskytování přístupu k databázím na internetu, poskytování přístupu k databázím v počítačových sítích, poskytování přístupu k digitálním hudebním webovým stránkám na internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2023-09-08</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Bochov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
